/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-04-26 23:11:52 */

	@media (max-width:1279px){
		.header-container.sticky-header.type11{position:fixed;left:0;top:0;width:100%;z-index:50;box-shadow:0 0 3px rgba(0,0,0,.3);transition:all 0.3s;background-color:#555}
	}
    @media (max-width:1199px){
        .header-container.sticky-header.type7,.header-container.sticky-header.type13{position:fixed;left:0;top:0;width:100%;z-index:50;box-shadow:0 0 3px rgba(0,0,0,.3);transition:all 0.3s;bottom:auto}
        .header-container.sticky-header.type13 .header .mini-cart{position:static}
    }
    @media (max-width:991px){
		.header-container.sticky-header,.header-container.sticky-header.type12,.cms-index-index .header-container.sticky-header.type8{position:fixed;left:0;top:0;width:100%;z-index:50;box-shadow:0 0 3px rgba(0,0,0,.3);transition:all 0.3s;bottom:auto}
        
		.header-container.sticky-header.type2 .top-links-container{display:none}
		.header-container.sticky-header.type3 .top-links-container{display:none}
		.header-container.sticky-header.type4 .top-links-container{display:none}
		.header-container.sticky-header.type6 .top-links-container{display:none}
		.header-container.sticky-header.type6 .header-wrapper{display:none}
        .header-container.sticky-header.type8 .header-wrapper{display:none}
		.header-container.sticky-header.type9 .top-links-container{display:none}
		.header-container.sticky-header.type10{position:relative}
		.header-container.sticky-header.type10 .menu-wrapper>.custom-menu-block{display:none}
		body.side-header .top-container > .breadcrumbs.fixed-position{position:relative}
		.header-container.sticky-header.type12 .switcher-area{display:none}
		.header-container.sticky-header.type12 .header>.logo{margin:0}
		.header-container.sticky-header.type12 .header>.logo img{height:35px}
		.header-container.sticky-header.type12 .mobile-group{margin-top:4px}
        .header-container.sticky-header.type8 .header{padding-top:10px;padding-bottom:10px}
	}
	@media (max-width:768px){
		.header-container.sticky-header.type11 .header-right-area>div{display:none}
		.header-container.sticky-header.type11 .header-right-area>div:first-child{display:block}
        .header-container.sticky-header.type8 .switcher-area{display:none}
        .header-container.sticky-header.type8 .top-links-area{margin:0}
        .header-container.sticky-header.type8 .header > .logo img{height:35px}
        .header-container.sticky-header.type8 .cart-area{margin-top:0;top:auto}
	}
    @media (max-width:480px){
		.header-container.sticky-header.type1 .header>.logo img{height:35px}
		.header-container.sticky-header.type1 .header-right-area>div{display:none}
		.header-container.sticky-header.type1 .header-right-area>div:first-child{display:block;margin:20px 0}

		.header-container.sticky-header.type2 .header{padding:5px 0}
		.header-container.sticky-header.type2 .header>.logo img{height:35px;margin:7.5px 0}

		.header-container.sticky-header.type3 .header>.logo{margin-top:7.5px;margin-bottom:7.5px}
		.header-container.sticky-header.type3 .cart-area, .header-container.sticky-header.type3 .search-area, .header-container.type3.sticky-header .menu-icon{margin-top:5px;margin-bottom:5px}
		.header-container.sticky-header.type3 .header>.logo img{height:35px}

		.header-container.sticky-header.type4 .header{padding:5px 0}
		.header-container.sticky-header.type4 .header>.logo img{height:35px;margin:7.5px 0}

		.header-container.sticky-header.type6 .header{padding:5px 0}
		.header-container.sticky-header.type6 .header>.logo img{height:35px;margin:7.5px 0}

		.header-container.sticky-header.type9 .header>.logo{margin-top:7.5px;margin-bottom:7.5px}
		.header-container.sticky-header.type9 .search-area{margin-top:5px;margin-bottom:5px}
		.header-container.sticky-header.type9 .header>.logo img{height:35px}

		.header-container.sticky-header.type11 .header>.logo img{height:35px}
	}
@media (min-width: 576px) {
    .header-container.type10.header-newskin {
        width: 510px;
        margin: 0 auto;
    }
}
@media (max-width: 768px) {
.header>.logo{margin: 30px 0 0 0 !important}
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border: 1px solid #e4e4e4;
    height: 37px;
    background: #fff url(../../images/select-bg.svg) no-repeat 100% 48%;
    background-size: 30px 60px;
    padding-right: 25px;
    text-indent: .01em;
    text-overflow: '';
}
#newsletter_popup {
    display: none;
}
.icon-right-open:before {
    content: '\e81a';
    margin: 0;
}
.icon-left-open:before {
    content: '\e819';
    margin: 0;
}
.owl-top-narrow .sidebar-list .owl-controls {
    top: -28px;
    right: 0;
}
.header-container.type10.header-newskin .header .form-search { border: 0;border-radius: 20px !important; }
.header-container.type10.header-newskin .header .form-search #cat { border-color: #ccc; }
.menu.side-menu>li>a, .menu.side-menu>li:not(:first-child):hover>a {padding: 15.5px 10px;border-top: #e6ebee solid 1px;font-family: 'Poppins';font-size: 15px;}
.menu.side-menu a, .menu.side-menu a:hover {
    color: #465157;
}
.menu.side-menu>li.menu-static-width:hover>a:after, .menu.side-menu>li.menu-item-has-children:hover>a:after, .menu.side-menu>li.menu-item-has-children li.menu-item-has-children:hover>a:after, .menu.side-menu>li.menu-full-width:hover>a:after {color: #838b90;}
.menu.side-menu>li.menu-static-width>a:after, .menu.side-menu>li.menu-item-has-children>a:after, .menu.side-menu>li.menu-item-has-children li.menu-item-has-children>a:after, .menu.side-menu>li.menu-full-width>a:after {
    content: "\e81a";
    color: #838b90;
    right: 10px;
}
.menu.side-menu>li .nav-sublist-dropdown {
    border: solid 1px #dae2e6;
    box-shadow: 0 3px 15px -2px rgba(0,0,0,0.3);
    width: 220px;
}
.menu.side-menu>li .nav-sublist-dropdown:before, .menu.side-menu>li .nav-sublist-dropdown:after {
    border-bottom-style: solid;
    content: '';
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}
.menu.side-menu>li .nav-sublist-dropdown:before {
    border: 8px solid;
    border-color: transparent #fff transparent transparent;
    z-index: 3;
    left: -16px;
    top: 19.5px;
}
.menu.side-menu>li .nav-sublist-dropdown:after {
    border: 9px solid;
    border-color: transparent #dae2e6 transparent transparent;
    z-index: 2;
    left: -18px;
    top: 18.5px;
    right: auto;
}
.menu.side-menu>li.menu-static-width .nav-sublist-dropdown{
    padding: 10px 0 10px 15px;
}
.menu.side-menu>li.menu-full-width .nav-sublist-dropdown .container ul>li>a.level1, .menu.side-menu>li.menu-static-width .nav-sublist-dropdown .container ul>li>a.level1 {
    font-size: 13px;
    font-weight: 700;
    color: #434d53;
    letter-spacing: -0.001em;
    margin-bottom: 9px;
}
.menu.side-menu >li .nav-sublist-dropdown .container ul >li a {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    color: #696969;
    line-height: 24px;
}
.menu.side-menu >li .nav-sublist-dropdown .container ul .nav-sublist.level1 {
    margin-bottom: 10px;
}
.menu.side-menu>li.menu-item-has-children .nav-sublist-dropdown,
.menu.side-menu>li.menu-item-has-children .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist{
    background-color: #fff;
}
.menu.side-menu li.menu-item-has-children .nav-sublist-dropdown .container ul>li:hover>a {
    background-color: #f4f4f4;
}
.menu.side-menu li.menu-item-has-children .nav-sublist-dropdown .container>ul>li a {
    line-height: 18px;
}
.homepage-bar {
    border: none;
    background-color: transparent;
}
.homepage-bar .col-lg-4 {
    border-color: #fff;
}
.homepage-bar i {
    color: #465157;
}
.homepage-bar .text-area {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    margin-left: 5px;
}
.homepage-bar h3 {
    font-size: 14px;
    font-weight: 600;
    color: #465157;
    line-height: 19px;
}
.homepage-bar p {
    font-size: 13px;
    font-weight: 300;
    color: #839199;
    line-height: 19px;
}
div.filter-title, h2.filter-title {
    background: none;
    font-size: 18px;
    letter-spacing: 0.05em;
    color: #282d3b;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 16px;
}
div.filter-title .content, h2.filter-title .content{
    background: none;
    padding: 0;
    position: relative;
}
div.filter-title .content, h2.filter-title .content:after {
    content: '';
    position: absolute;
    width: 11px;
    height: 2px;
    background-color: #fd0019;
    left:0;
    right: 0;
    margin: 0 auto;
    bottom: -6px;
}
.owl-top-narrow .owl-controls {
    right: 6px;
    top: -50px;
}
.one-product .filter-products .products div.item {
    padding: 0 !important;
}
.one-product .filter-products .products div.item .details-area {
    text-align: left;
    position: relative;
}
.one-product .filter-products .products div.item .details-area .price-box {
    position: absolute;
    bottom: 6px;
    right: 10px;
}
.one-product .filter-products .products div.item .details-area .old-price {
    display: block;
    text-align: right;
}
.one-product .filter-products .products div.item .details-area .special-price {
    display: block;
    text-align: right;
}
.one-product .filter-products .owl-controls {
    border-top: #eeeeee solid 1px;
    border-bottom:#eeeeee solid 1px;
    padding: 14px 0 12px;
}
.category-products .products-grid li.item .details-area {
    padding: 20px 10px;
}
.filter-products .products:not(.small-list):not(.related-product) div.item {
    padding: 10px 15px;
}
.cms-index-index .category-products .products-grid.columns4,.cms-index-index .category-products .products-grid {margin-left: -10px;margin-right: -10px;}
.cms-index-index .category-products .products-grid li.item, .cms-index-index .category-products .products-grid.columns4 li.item {
    padding: 10px;
}
.filter-products .products:not(.small-list) div.item .item-area,
.category-products .products-grid li.item .item-area{
    background-color: #fff;
}
.ratings {background: none;margin: 5px 0}
.filter-products .products:not(.small-list) div.item .item-area .product-name a,
.category-products .products-grid li.item .item-area .product-name a{
    font-size: 15px;
}
.product-name a {
    color: #282d3b;
    font-family: 'Poppins';
    font-size: 15px;
    letter-spacing: 0.005em;
    font-weight: 500;
}
.price-box {
    margin: 12px 0 12px;
}
.regular-price .price {
    font-size: 18px;
    letter-spacing: 0.005em;
    color: #282d3b;
    font-weight: 400;
}
.special-price .price {
    font-size: 18px;
    color: #ff0000;
    font-weight: 400;
}
.old-price .price {
    color: #2b2b2d;
    font-size: 14px;
    font-weight: 400;
}
span.new-product-icon,span.sale-product-icon {
    border-radius: 20px;
}
.product-label {
    top: 15px;
}
.product-label span {
    font-size: 11px;
}
a.addtocart i.icon-cart {
    font-size: 17px;
    vertical-align: middle;
}
a.addtocart i.icon-cart:before {
    content: "\e87f";
}
.item .details-area .actions a.addtocart {
    text-transform: uppercase;
    font-size: 12.53px;
    font-weight: 400;
    letter-spacing: 0.025em;
    color: #6f6e6c;
    line-height: 34px;
    border-color: #dee5e8;
    height: 36px;
}
.item .details-area .actions a.addtocart span {
    display: inline-block;
    vertical-align: middle;
}
a.addtowishlist,a.comparelink {
    color: #2b2b2d;
    border-color: #f4f4f4;
    background-color: #f4f4f4;
}
.icon-wishlist:before {
    content: '\e88a';
}
.top-container >.breadcrumbs .container {
    width: 100%;
    padding: 0;
}
.top-container >.breadcrumbs {
    padding: 5px 0 5px;
    margin-bottom: -15px;
}
.breadcrumbs li {
    line-height: 30px;
    display: inline-block;
}
.breadcrumbs li.home a {
    display: inline-block;
    text-indent: 30px;
    line-height: 30px;
    overflow: hidden;
    position: relative;
}
.breadcrumbs li.home a:after {
    content: "\e883";
    font-family: 'porto';
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
}
.catalog-category-view .col2-left-layout .col-left.sidebar:before {
    content: '';
    position: absolute;
    left: 15px;
    right: 12px;
    border: solid 1px #dae2e6;
    top: 0;
    bottom: 0;
    border-radius: 2px;
}
.block-category-nav {
    margin-bottom: 0;
}
.block-layered-nav dt, .block-layered-nav .currently .block-subtitle, .block-category-nav .block-title {
    border: none;
    background-color:transparent;
    padding: 16px 20px 4px 20px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
}
.block-category-nav .category-list a.plus .icon-plus-squared:before {
    content: '\e873';
}
.block-category-nav .category-list a.plus .icon-minus-squared:before {
    content: '\e874';
}
.block-category-nav .category-list a.plus {
    font-size: 11px;
    right: -3px;
    color: #21293c;
}
.block-category-nav .block-title {
    padding: 30px 20px 0 20px;
}
.block-category-nav .block-title strong {
    font-weight: 600;
}
.block-layered-nav dt:before, .block-category-nav .block-title:before {
    right: 11.6px;
}
.block-layered-nav dd, .block-category-nav .block-content{
    border: none;
    background-color: transparent;
    padding: 10px 20px 26px 20px;
    border-bottom: #efefef solid 1px;
    position: relative;
    z-index: 2;
}
.block-category-nav .block-content{
    padding-bottom: 24px;
}
.block.block-layered-nav {
    margin-bottom: 10px;
    margin-top: 0;
}
.block.block-layered-nav  .block-title {
    padding: 0 20px;
    margin-bottom: -15px;
    margin-top: 25px;
    text-transform: uppercase;
}
.block-layered-nav .currently ol{
    border: none;
    background-color: transparent;
    padding-left: 0;
    padding-right: 20px;
}
.block-layered-nav .currently li {
    padding: 5px 20px 5px 20px;
}
.block-layered-nav .actions {
    border: none;
    background-color: transparent;
    border-bottom: #efefef solid 1px;
    padding-left: 0;
    padding-right: 20px;
    padding-bottom: 35px;
}
.block-layered-nav .currently .btn-previous, .block-layered-nav .currently .btn-remove {
    right: 0;
    color: #21293c;
}
.block-layered-nav .actions a {
    color: #21293c;
}
#narrow-by-list dd .swatch-label {
    background-color: #fff;
    border: solid 1px #e9e9e9;
}
.block-layered-nav dt:before, .block-category-nav .block-title:before{
    content:'\e81b';
    border: 0;
    color: #21293c;
    font-size: 17px;
    margin-top: -7px;
}
.block-category-nav .block-title:before{
    margin-top: 2px;
}
.block-layered-nav dt.closed:before, .block-category-nav .block-title.closed:before{
    content:'\e81c';
}
.block-layered-nav dt:hover:before, .block-category-nav .block-title:hover:before {
    background-color: transparent !important;
    color: inherit;
}
.block-category-nav .category-list a,
.block-layered-nav dd a {
    font-size: 14px;
    line-height: 33px;
    letter-spacing: 0.01em;
    color: #7a7d82;
}
.price-filter-slider .text-box input.go {
    border-radius: 0;
}
.price-filter-slider .text-box {
    margin: 0 -5px;
}
.owl-top-narrow .sidebar-list .owl-controls {
    top: -28px;
    right: -9px;
}
.owl-top-narrow .sidebar-list .owl-controls .owl-buttons div {color:#21293c;font-size:19px;}
.owl-top-narrow .sidebar-list .owl-controls .owl-buttons div i:before {margin:0 2px;}
.sidebar h2.sidebar-title {
    padding: 0 20px;
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom:20px !important;
    padding-top: 30px;
}
.sidebar .custom-block {
    background-image: none;
    border-bottom: solid 1px #efefef;
    margin-bottom: 30px;
    padding: 0 10px 15px;
}
.sidebar-filterproducts.custom-block + h2 {
    font-size: 15px !important;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 +h5{
    font-family: 'Open Sans' !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    color: #7a7d82 !important;
    letter-spacing: 0.022em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 + h5 + p{
    color: #21293c !important;
    font-size: 15px !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.filter-products .products.small-list div.item .product-image {
    border: solid 1px #ececec;
}
.filter-products .products.small-list div.item .details-area .ratings {
    margin-top: 0;
}
.category-image {
    margin: 0 0 25px;
}
.full-width-image-banner {
    height: 300px;
}
.full-width-image-banner:after {
    display: none;
}
.full-width-image-banner h2 {
    font-size: 36px;
    font-weight: 900;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    line-height: 38px;
}
.full-width-image-banner p {
    font-size:18px;
    line-height:38px;
    font-weight: 700;
    text-transform:uppercase;
}
.full-width-image-banner .btn-default {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.025em;
    padding: 10px 20px;
    background-color: #010204;
    color: #fff;
    text-transform: uppercase;
    border-radius: 2px;
    margin-top: 31px;
}
.toolbar .sorter {
    margin-bottom: 10px;
}
.sorter .view-mode i {
    border: none;
    font-size: 15px;
    width: 15px;
    height: 15px;
    color: #000;
}
.toolbar .sorter .sort-by select {
    min-width: 100px;
}
.icon-mode-grid:before{
    content: "\e880";
}
.icon-mode-list:before{
    content: "\e87b";
}
.sorter .view-mode strong i, .sorter .view-mode a:hover i {
    background-color: transparent;
    color: #000;
}
.sorter .view-mode {
    float: right;
    margin-right: 0;
    line-height: 28px;
    height: 28px;
    margin-left: 20px;
    margin-top: 7px;
}
.toolbar-bottom .pager .pages {
    display: block;
}
.pager li >a, .pager li >span {
    background: transparent;
    color: #706f6c;
    border: 0;
    line-height: 30px;
    height: 32px;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    font-weight: 600;
}
.pager .pages li {
    background: none !important;
    height: 32px;
    line-height: 30px;
    width: 32px;
    font-size: 15px;
    font-weight: 600;
}
.pager .pages li a {
    color: #706f6c;
    background: none;
    display: block;
    border: solid 1px #e9e9e9;
}
.toolbar .pages {
    display: none;
}
.toolbar-bottom {
    border-top: solid 1px #efefef;
    padding-top: 25px;
}
.toolbar-bottom .toolbar {
    width: 100%;
}
.toolbar-bottom .pages {
    display: block;
}
.toolbar-bottom .sorter .limiter {
    float: left;
}
.pager .pages li .icon-right-dir:before {
    content: '\e81a';
}
.pager .pages li .icon-left-dir:before {
    content: '\e819';
}
.pager .pages li a.i-next, .pager .pages li a.i-previous {
    color: #78755c;
    font-size: 20px;
    line-height: 28px;
    vertical-align: middle;
    display: block;
    background: none;
    border: 0;
}
.pager li >a:hover {
    background-color: transparent;
}
.pager .pages .current {
    color: #706f6c;
}
.products-grid .ratings {
    margin: 0 0 9px;
}
.product-view .product-img-box li.etalage_thumb, .product-view .product-img-box li.etalage_small_thumbs li {
    padding: 0;
    border-color: #dae2e6;
    border-radius: 0;
}
.product-view .product-img-box li.etalage_small_thumbs li.etalage_smallthumb_active {
    border-color: #282d3b;
    position: relative;
}
.product-view .product-img-box li.etalage_small_thumbs li.etalage_smallthumb_active:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border: solid 1px #282d3b;
}
.product-view .product-img-box .etalage-control a.etalage-next {
    right: 7px;
}
.glyphicon-search:before {
    content: '\e873';
    font-family: 'porto';
    font-size: 14px;
    color: #21293c;
}
.product-view .product-name h1 {
    font-size: 25px;
    font-weight: 600;
    letter-spacing: -0.01em;
    color: #21293c;
    margin: 0 0 15px;
}
.quickview-index-view .product-view .product-name h1 {
    margin: 15px 0;
}
.prev-next-products .product-nav {
    padding-bottom: 10px;
}
.prev-next-products a {
    line-height: 23px;
}
.ratings .rating-links .separator,.ratings .rating-links .separator + a {
    display: none;
}
.product-view .product-shop .short-description {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
}
.product-options-bottom {
    border-bottom: none;
}
.product-view .product-shop .price-box .regular-price .price {
    font-size: 21px;
    font-weight: 700;
    color: #282d3b;
}
.product-view .product-shop .price-box .special-price .price {
    font-size: 21px;
    font-weight: 700;
    color: #282d3b;
}
.product-view .product-shop .price-box .old-price .price {
    font-size: 14px;
    line-height: 1;
}
.product-view .product-shop .availability {
    color: #7b858a;
    font-weight: 400;
}
.product-view .product-options .swatch-attr label {
    text-transform: uppercase;
    color: #21293c;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.005em;
}
.product-view .product-options .swatch-attr label .select-label {
    text-transform: capitalize;
    color: inherit;
}
.product-view .product-shop .short-description .std {
    line-height: 27px;
}
.qty-holder {
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
    width: 104px;
    position: relative;
    text-align: center;
}
.add-to-cart .qty {
    display: inline-block;
    vertical-align: middle;
    height: 43px;
    width: 44px!important;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #21293c;
    margin: 0;
    border-color: #dae2e6;
}
.qty-changer {
    display: block;
}
.qty-changer >a {
    position: absolute;
    top: 0;
    width: 30px;
    height: 43px;
    border: solid 1px #dae2e6;
    line-height: 41px;
    font-size: 11px;
    color: #8798a2;
}
.qty-changer .qty_inc {
    right: 1px;
}
.qty-changer .qty_inc i:before {
    content: '\e873';
}
.qty-changer .qty_dec {
    left: 1px;
}
.qty-changer .qty_dec i:before {
    content: '\e874';
}
.add-to-cart button.button {
    height: 43px;
}
.add-to-cart button.button span {
    height: 43px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 400;
    line-height: 41px;
}
.add-to-cart button.button span i {
    font-size: 18px;
    margin-right: 4px;
}
.add-to-cart button.button span i:before {
    content: '\e87f';
}
.product-view .add-to-links {
    margin: 0;
}
.product-view .add-to-links a {
    width: 43px;
    height: 43px;
    line-height: 41px;
}
.product-view .add-to-links .link-wishlist i:before{
    content: '\e889';
}
a.addtowishlist, .link-wishlist, a.comparelink, .link-compare,
a.addtowishlist:hover, .link-wishlist:hover, a.comparelink:hover, .link-compare:hover{
    border-color:#d8d8d6;
    color: #302e2a;
}
.product-tabs>ul li {
    border: none;
    background: none;
    border-right:0;
}
.product-tabs>ul li.active {
    border-bottom: #0088cc;
    background-color: transparent;
}
.product-tabs>ul li a {
    font-size: 14px;
    font-weight: 700;
    padding: 10px 0 14px;
    margin-right: 37px;
    color: #818692;
    text-transform: uppercase;
}
.product-tabs>ul li.active a {
    color: #21293c;
    position: relative;
}
.product-tabs>ul li.active a:after {
    content: '';
    position: absolute;
    height: 2px;
    background-color: #282d3b;
    left: 0;
    right: 0;
    bottom: 0;
}
.product-tabs .tab-content {
    border:none;
    border-top: solid 1px #dae2e6;
    box-shadow: none;
    padding: 32px 0;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
}
.product-tabs .tab-content p {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
}

.catalog-product-view .sidebar .custom-block {
    border: none;
    color: #6b7a83;
    padding-bottom: 0;
    margin-bottom: 33px;
}
.catalog-product-view .sidebar .custom-block-1>div i {
    color: #282d3b;
    border: none;
    font-size: 40px;
}
.catalog-product-view .sidebar .custom-block-1>div {
    min-height: 65px;
    clear: both;
    padding: 18px 0;
    border-bottom: solid 1px #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div:last-child {
    border-bottom-width: 0;
}
.block-manufacturer {
    text-align: center;
    padding: 10px 10px 0;
    margin-bottom: 0;
}
.block-manufacturer hr {
    border-color: #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div h3 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.005em;
    color: #6b7a83;
    margin-left: 80px;
}
.block.block-related .block-title strong {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px !important;
    padding-top: 0;
    text-transform: uppercase;
}
.block.block-related .owl-theme .owl-controls {
    top: -59px;
    right: 5px;
}
.block.block-related .owl-theme .owl-controls .owl-buttons div {
    font-size: 19px;
    width: 13px;
    position: relative;
    color: #21293c;
}
.block.block-related {
    padding: 0 10px;
}
.block.block-related .product {
    margin: 15px 0;
}
.block.block-related .product-name{
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.001em;
    color:#7a7d82;
    margin: 5px 0 0;
}
.block.block-related .product-name a{
    color:#7a7d82;
}
.block.block-related .col-6 {
    width: 40%;
}
.block.block-related .product-details {
    width: 60%;
}
.product-tabs .tab-content .std ul li {
    line-height: 36px;
}
.bottom-container {
    background-color: #f4f4f4;
    padding: 60px 0 45px;
    margin-top: -60px;
}
.bottom-container .box-up-sell >h2,
.product-view .box-up-sell >h2 {
    background: none;
    font-size: 18px;
    border-bottom: #e1e1e1 solid 1px;
    font-weight: 700;
    margin-bottom: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-align: left;
    color: #302e2a;
}
.bottom-container .box-up-sell >h2 span,
.product-view .box-up-sell >h2 span {
    background: none;
}
.block.block-related .product .product-image {
    padding: 0;
    border-color:#ececec;
}
.cart .discount h2:before, .cart .shipping h2:before {
    content: '\e81c';
    border: 0;
    color: #21293c;
    font-size: 17px;
    background-color: transparent;
}
.cart .discount h2:hover:before, .cart .shipping h2:hover:before {
    background-color: transparent;
    border: 0;
    color: #21293c;
}
.cart .discount h2.opened:before, .cart .shipping h2.opened:before {
    content: '\e81b';
}
.cart .crosssell .product-image {
    border: none;
    padding: 0;
}

.footer-top {
    text-align: left;
    padding: 10px 0 6px;
    border-bottom: 1px solid #3d3232;
}
.footer-top .block .block-title {
    display: inline-block;
    vertical-align: middle;
}
.footer-top .block .block-title strong {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.075em;
    text-transform: uppercase;
    color: #fff;
}
.footer-container .validation-advice {position: absolute;}
.footer-top .input-box {
    width: 56%;
    max-width: 400px;
    float: right;
}
.footer-top .input-box input {
    background-color: #fff;
    color: #6b7074;
    height: 42px;
    border: none;
    font-size: 13px;
    padding-left: 15px;
    float: left;
    max-width: 370px;
    width: 100%;
    border-radius: 0;
    padding-right: 105px;
    font-family:'Poppins';
}
.footer-top .input-box button {
    float: left;
    width:120px;
    margin-left: -120px;
    border-left: solid 1px #3b3b3b;
}
.footer-top .input-box button span {
    height: 42px;
    line-height: 42px;
    padding: 0 10px;
    text-transform: uppercase;
    border-radius: 0;
    opacity: 1;
    background-color: #3b3131;
    font-family: 'Poppins';
    font-size: 12px;
    letter-spacing: 0.005em;
}
.footer-top .block-content {
    display: inline-block;
    vertical-align: middle;
}
.footer .social-icons {float: right}
.footer-top .social-icons a {
    background-image: none;
    background-color: #33332f;
    text-indent: 0;
    color: #fff;
    border-radius: 0;
    font-size: 18.6px;
    width: 48px;
    height: 48px;
    text-align: center;
    margin-left: 0;
    margin-right: 4px;
    float: left;
    line-height: 46px;
}
.footer-middle i,.footer-middle .contact-info i {
    display: none;
}
.footer-middle {font-family: 'Poppins';}

.footer-middle .block .block-title {
    margin-bottom: 20px;
    margin-top: 15px;
}
.footer-middle .block .block-title strong,.footer-top .block-title strong, .footer-top .block-title span{
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color:#fff;
}
.footer-middle ul.links li,.footer-middle ul.features li {
    padding: 0;
    line-height: 26px;
}
.footer-middle a {
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0.005em;
}
.footer-middle, .footer-middle p {
    font-size: 13px;
    letter-spacing: 0.005em;
    font-weight: 400;
    line-height: 26px;
}
.footer-middle .contact-info {
    margin-top: 17px;
}
.footer-middle .contact-info p {
    line-height: 1;
}
.footer-middle .contact-info li {
    padding: 9px 0;
}
.footer-middle .contact-info b {
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 7px;
    color:#fff;
    display: inline-block;
    text-transform: uppercase;
}
.footer-container .validation-advice {position: absolute;}
.footer-middle .input-box input {
    background-color: #fff;
    color: #6b7074;
    height: 42px;
    border: none;
    font-size: 13px;
    padding-left: 15px;
    float: left;
    max-width: 410px;
    width: 100%;
}
.footer-middle .input-box button {
    float: left;
    width:120px;
    margin-left: -120px;
}
.footer-middle .input-box button span {
    height: 42px;
    line-height: 42px;
    padding: 0 12px;
    text-transform: uppercase;
    background-color: #e2e0de;
    color: #63656d;
    font-size: 12px;
}
.footer-bottom {
    padding: 30px 0 35px;
}
.footer-bottom .container {
    position: relative;
}
.footer-bottom .container:before {
    content: '';
    position: absolute;
    background-color: #3d3232;
    left: 0;
    right: 0;
    top: -30px;
    height: 1px;
    width: calc(100% - 30px);
}
.footer-bottom address {
    float: left;
    line-height: 36px;
}
.footer-bottom .custom-block {
    margin: 0;
}
.footer-bottom .custom-block img {
    vertical-align: top;
}
.footer-bottom .social-icons a {
    background-image: none;
    background-color: #3b3131;
    text-indent: 0;
    color: #fff;
    border-radius: 0;
    font-size: 12.86px;
    width: 34px;
    height: 34px;
    text-align: center;
    margin-left: 4px;
    float: left;
    line-height: 35px;
}
@media (min-width:768px){ 
    .header-container.type10.header-newskin { width: 690px; margin: 0 auto; }
    .header-container.type10.header-newskin .container { width: 690px; }
    .header-container.type10.header-newskin .form-currency {margin-left: -15px;}
    .top-container >.breadcrumbs { width: 690px; margin: 0 auto -15px; }
    .footer-container {
        width: 100%;
    }
    .footer-container .container {
        padding: 0 15px;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
    .menu.side-menu>li>a, .menu.side-menu>li:not(:first-child):hover>a {
        font-size: 13px;
        padding: 10px 10px;
    }
    .menu.side-menu>li .nav-sublist-dropdown:before {top:10.5px;}
    .menu.side-menu>li .nav-sublist-dropdown:after {top:9.5px;}
    .header-container.type10.header-newskin .dropdown-menu {
        width: 25%;
        min-width: 240px;
    }
}
@media (min-width:992px){ 
    .header-container.type10.header-newskin { width: 930px; margin: 0 auto; }
    .header-container.type10.header-newskin .container { width: 930px; }
    .top-container >.breadcrumbs { width: 930px; margin: 0 auto -15px; }
    .footer-container {
        width: 930px;
        margin: 0 auto;
    }
    .footer-container .container {
        padding: 0 40px;
        width: 100%;
    }
}
@media (min-width: 1200px){
    .header-container.type10.header-newskin { width: 100%; margin: 0 auto; }
    .header-container.type10.header-newskin .container { width: 1250px; }
    .top-container >.breadcrumbs { width: 1110px; margin: 0 auto -15px; }
    .footer-container {
        width: 100%;
        margin: 0 auto;
    }
    .footer-container .container {
        width: 100%;
        padding: 0 40px;
    }
} 
@media(max-width: 1199px){
    .footer .social-icons {
        float: left;
        margin-top: 20px;
    }
}
@media(max-width: 767px){
    .header-container.type10.header-newskin .menu-wrapper>.custom-menu-block {
        float: none;
    }
    .top-container >.breadcrumbs .container {
        padding: 0 15px;
    }
    .add-to-cart button.button {
        width: 140px;
    }
    .footer-container {
        width: 100%;
    }
    .footer-container .container {
        padding: 0 15px;
    }
    .footer-middle .footer-logo {
        margin-top: 10px;
        padding-bottom: 20px;
    }
    .footer-top .input-box {
        width: 100%;
        margin-bottom: 20px;
    }
    .footer-top .footer-top-inner .block {
        padding: 25px 0 0 !important;
    }
    .footer-top .footer-top-inner .block-title {
        float: left;
        margin-bottom: 15px;
    }
    .footer-middle .block .block-title {
        padding-top: 25px;
    }
    .footer-top .contact-info {
        margin-top: 0 !important;
    }
    .footer .social-icons {
        float: left;
        margin-top: 10px;
    }
    .footer-middle .block-bottom .subcribe, .footer-middle .block-bottom .custom-block {
        display: block;
        padding: 15px 0;
        float: left !important;
    }
    .footer-bottom .block-bottom .social-icons {
        float: left !important;
        padding: 15px 0 0;
    }
}
@media(max-width: 480px){
    .footer .social-icons {
        margin-top: 20px;
        margin-left: 0;
    }
}
@media(max-width:375px){
    .product-view .product-options-bottom .add-to-links {
        margin: 10px 0 0;
    }
    .product-view .add-to-links {
        margin: 10px 0 0 -8px;
    }
}
.product-label span {
    padding: 5px 10px;
}
a.quickview-icon > i {
    display: none;
}
a.quickview-icon {
    left: 20px;
    right: auto;
    top: 20px;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 5px 7px;
    background-color: #2f2727;
}
.item .details-area .actions a:not(.addtocart) {
    width: 36px;
    height: 36px;
    line-height: 34px;
}
a.addtowishlist .icon-wishlist:before {
    content: '\e889';
}
.item .details-area .actions a:not(.addtocart) {
    width: 36px;
    height: 36px;
    line-height: 34px;
    background-color: transparent;
    color: #302e2a;
}
.rating-box:before {
    color: #d2d2d2;
}
.rating-box .rating:before {
    color: #6a6a6d;
}
.owl-top-narrow .owl-controls .owl-buttons div {
    color: #363636;
    margin: 0 -3px;
}
.header-container.type10.header-newskin .header .form-search button.button {
    color: #fd0019;
    font-size: 15px;
    margin-right: 2px;
}
@media (max-width: 991px) {
.footer-top .input-box {
    width: 100%;
    max-width: 100%;
}
.footer-top .block-title {
    float: left;
}
}
@media (max-width: 480px) {
    .sorter .limiter label {
        min-width: 47px;
    }
.owl-bottom-corner-narrow .owl-controls {
    left: 10px;
}
}
.catalog-product-view .sidebar .custom-block-1 {
    margin-top: -25px;
}
.catalog-product-view .sidebar .block-manufacturer + .custom-block-1 {
    margin-top: 0;
}

.block-manufacturer {
    padding: 0 10px;
}
.block-manufacturer hr {
    border-width: 0 0 1px 0;
    margin-top: 25px;
}
.catalog-category-view .sidebar .owl-top-narrow .sidebar-list .owl-controls {
    right: -6px;
}.header-wrapper{background: #303030 !important;}
.header-wrapper .custom-menu-block a{color:#ffffff !important}
.icon-user.top{font-size: 33px; vertical-align: sub;}